upgrade from 5.7.5.13 to 8.2.1.

Permalink
I clicked to update from the splash screen and then to download.
I got the error:
An exception occurred while executing 'select bID, arHandle, issID from CollectionVersionBlockStyles where cID = ? and cvID = ? and issID > 0' with params ["126", "1"]: Error while sending QUERY packet. PID=576105

anyone know what this is please?

deanhawthornthwaite
View Replies:
cfweb replied on at Permalink Reply
cfweb
Hello,

The download page of Concrete5 says "You must update to 5.7.5.11 before updating to 8.0".

Is it possible to upgrade from 5.7.5.13 to 8.2.1 ?

Thanks for answers.
Gondwana replied on at Permalink Reply
Gondwana
@cfweb: Yes, that's the way to do it. The documentation page is, alas, out of date and confusing.
typoman76 replied on at Permalink Reply
typoman76
Perhaps you run in a timeout while updating? I did an upgrade just now with success. But had to restart the update because it took too long.
Try this (replace yoursite.com):
http://www.yoursite.com/index.php/ccm/system/upgrade?force=1...

Hope this would help to restart your upgrade.

------------------------------------------------------------------------------------
Update: Sorry - didn't read your question carefully. This answer will not meet your problem that you had while download the update.